import request from '@/utils/request'

export function getSafePeopleInfo(params = {}) {
  return request({
    url: '/tab/safePeopleInfo',
    method: 'get',
    params
  })
}
export function addPeopleInfo(data = {}) {
  return request({
    url: '/tab/safePeopleInfo',
    method: 'post',
    data
  })
}
export function editPeopleInfo(data = {}) {
  return request({
    url: '/tab/safePeopleInfo',
    method: 'put',
    data
  })
}
export function delPeopleInfo(ids) {
  return request({
    url: `/tab/safePeopleInfo`,
    method: 'delete',
    data: ids
  })
}
export default { getSafePeopleInfo, addPeopleInfo, editPeopleInfo }
